<?
include_once("./_common.php");

if ($member[mb_id]) 
{
    echo "<script type='text/javascript'>";
    echo "alert('该会员属于登录状态！密码查询失败！');";
    echo "window.close();";
    echo "opener.document.location.reload();";
    echo "</script>";
    exit;
}

$g4[title] = "登录用户名/密码查询";
include_once("$g4[path]/head.sub.php");

$member_skin_path = "$g4[path]/skin/member/$config[cf_member_skin]";
include_once("$member_skin_path/password_lost.skin.php");

include_once("$g4[path]/tail.sub.php");
?>